搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

I want to use products like amazon prime, spotify and netflix but my firefox won't let me saying i dont have a plugin or the right update but i have all of them

  • 4 回覆
  • 2 有這個問題
  • 28 次檢視
  • 最近回覆由 cor-el

more options

anything which streams content wont work on my firefox, it either needs an update to the browser or a plug in but i have installed the nessecary plugins and add ons and updates and yet it still won't work

所有回覆 (4)

more options

Hi rnashmorgan,

I noticed you are running an older version of Firefox 66.0.3.

Have you tried Safe Mode ? This will boot Firefox with Extensions turned off to troubleshoot common Firefox problems .

To do this:

  1. Click the menu button
  2. Numbered list item
  3. Click Help(?)
  4. Click Restart with Add-ons Disabled...
  5. Click Restart again and then choose Restart in Safe Mode

Have you tried to update Firefox to its latest release ? To do this :

  1. Click the menu button
  2. Click Help(?)
  3. The About Firefox Mozilla window will automatically download and once it is complete click Restart to Update Firefox
more options

neither of these have worked is there anything else i could do?

more options

Could you check this article and double-check that you have the Widevine plugin installed and enabled: Watch DRM content on Firefox.

Also, what version of Widevine do you have? There are some other threads about problems with a recent Widevine update.

more options

What version of Widevine do you have installed if you check this on the about:addons page ?

  • Tools -> Add-ons -> Plugins

Try to toggle DRM off/on to see if that makes Firefox (re)load DRM components.

由 cor-el 於 修改